.zenmpopup.autoHeight {
	height:auto!important;
}

.zenmpopup.autoWidth {
	width:auto!important;
}

.zenmpopup .sapMPanelContent {
	padding:0px;
	height:inherit;
}

.zenmpopup.autoHeight .sapMPanelContent {
	height:100%;
}

.zenborder.zenmpopup {
	border-width:1px!important;
} 

.zenmpopuphidden {
	visibility:hidden;
}